/* Geral */

body {
    font-family: 'Open Sans', 'Helvetica', 'sans-serif';
    line-height: 1.75;
    color: #787878;
    margin: 0 0 35px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    line-height: 1.5;
    margin: 0 0 1em;
}
h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 26px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 28px;
}

h6 {
    font-size: 14px;
}

p {
    margin:0 0 2em;
    font-size: 14px;
}

a {
    text-decoration: none;
}

code {
    background: #f7f7f7;
    border: solid 2px #efefef;
    font-family: 'Courier New', Courier, monospace, monospace;
    font-size: 13px;
    padding: 0 5px;
    color: #787878;
}

pre code {
    display: block;
}

/* Header e Links */

.dark-font {
    display: inline-block;
    color: rgba(85, 85, 85, 1);
    font-size: 11pt;
    margin-top: 20px;
}

.main-links a {
    border-bottom: dotted 1px;
    color: rgba(85, 85, 85, 1);
    transition: color 0.5s linear, border-color 0.5s linear;
}

.main-links a:hover {
    color: #49bf9d;
    border-color: transparent;
}

.main-header {
    box-sizing: border-box;
    background: linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)), url('../images/bg.jpg');
    background-position: left;
    background-size: auto, cover;
    background-repeat: no-repeat;
    height: 100%;
    position: fixed;
    text-align: right;
    width: 35%;
    padding: 124px 54px 72px;
    top: 0;
    left: 0;
}

.main-header-link img {
    border-radius: 100%;
    margin-bottom: 15px;
}

.main-header h1 {
    color: rgba(255, 255, 255, 0.5);
    font-size: 20px;
    font-weight: normal;
}

.main-header strong {
    color: #ffffff;
    font-weight: normal;
}

/* Conteúdo Principal */

.main-content {
    box-sizing: border-box;
    width: 870px;
    margin-left: 35%;
    padding: 130px 50px;
}

.main-content a {
    border-bottom: dotted 1px;
    color: #49bf9d;
}

.main-content-title {
    font-size: 25px;
}

/* Primeira galeria de imagens */

.recent-works-cards {
    border: none;
    box-sizing: border-box;
    display: inline-block;
    margin-left: 12px;
}

.recent-works-cards a {
    border-bottom: none;
}

.recent-works-cards p {
    margin: 0 0 25px 0;
}

.recent-works-cards img {
    border-radius: 10px;
    box-sizing: border-box;
    width: 80%;
}

/* Formulários */

.form {
    overflow: auto;
    box-sizing: border-box;
}

.column.left .input{
    overflow: auto;
}

.column .left.input {
    float: left;
}

.column.left .input.left {
    box-sizing: border-box;
    width: 50%;
    padding-right: 15px;
}

.column.left .input.right {
    width: 50%;
}

.form .column {
    float: left;
}

.form .column.left {
    width: 66%;
}

.form .column.right {
    width: 30%;
    padding: 10px;
}

.form .column input[type=text] {
    display: block;
}

form {
    margin: 0 0 32px 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
    box-sizing: border-box;
    background: #CCCCCC;
    border-radius: 5px;
    border: none;
    width: 100%;
    padding: 15px;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="submit"],
input[type="reset"],
button,
select {
    height: 50px;
}

label,
legend {
    color: #787878;
    display: inline-block;
    margin: 16px 0 0 0;
}

select {
    margin: 16px 0 0 0;
}

select {
    color: black;
    width: 100%;
}

select option {
    color: #787878;
    background: #fff;
    width: 100%;
}

/* Listas */

.lists {
    overflow: auto;
}

.lists .column {
    float: left;
}

.lists .column.left {
    width: 50%;
}

.lists .column.right {
    width: 50%;
}

ol {
    list-style: decimal;
    margin: 0 0 32px 0;
    padding-left: 20px;
}

ul {
    list-style: disc;
    margin: 0 0 36px 0;
    padding-left: 20px;
}

ul li {
    padding-left: 0.5em;
}

ul.alternate li{
    list-style: none;
    padding-left: 2;
    border-bottom: solid 2px #CCCCCC;
}

ul.alternate li:last-child {
    border: none;
}

/* Ícones */

ul.icons {
    cursor: auto;
    font-size: 25px;
    color: rgba(255, 255, 255, 0.35);
    margin-bottom: 0px;
    transition: color 0.5s linear;
}

ul.icons a{
    border-bottom: none;
}

ul.icons li {
    display: inline-block;
    transition: color 0.5s linear;
}

ul.icons li:hover{
    color: #49bf9d;
}

.lists ul.icons {
    cursor: default;
    list-style: none;
    padding-left: 0;
    font-size: 30px;
    color: #49bf9d;
}

/* Botões */

.buttons {
    overflow: auto;
}

.buttons .column {
    float: left;
}

.buttons .default-width.column.left {
    width: 50%;
}

.buttons .large-width.column.right {
    width: 50%;
}

.buttons .large-width.column.right a {
    width: 100%;
}

.btn.default-1 {
    box-sizing: border-box;
    transition: background-color 0.5s linear, color 0.5s linear, border-color 0.5s linear;
    border-radius: 5px;
    border: solid 3px #efefef;
    color: #787878;
    display: inline-block;
    padding: 9px 21px;
    margin: 2px 0 16px 0;
    text-align: center;
}

.btn.default-2 {
    box-sizing: border-box;
    transition: background-color 0.5s linear, color 0.5s linear, border-color 0.5s linear;
    border-radius: 5px;
    border: solid 3px #49bf9d;
    background-color: #49bf9d;
    color: #ffffff;
    display: inline-block;
    padding: 9px 21px;
    margin: 16px 0 2px 0;
    text-align: center;
}

.btn.default-1.small,
.btn.default-2.small {
    font-size: 8pt;
    padding: 10px 20px;
}

.btn.default-1:hover,
.btn.default-1.small:hover {
    border-color: #49bf9d;
    color: #49bf9d;
}

/* Tabelas */

table {
    margin: 0 0 32px 0;
    width: 100%;
    text-align: left;
}

table td,
table th {
    padding: 14px;
}

.table-one {
    width: 100%;
    border-collapse: collapse;
}

.table-one thead th {
    background-color: #CCCCCC;
    border-bottom: solid 2px #787878;
}

.table-one tbody tr {
    border-bottom: solid 1px #CCCCCC;
}

.table-one tbody tr:nth-child(even)
/* Par */

{
    background-color: #ebebeb;
}

.table-one tfoot {
    border-top: solid 2px #787878;
}

.table-two {
    width: 100%;
    border-collapse: collapse;
}

.table-two thead th {
    background-color: #CCCCCC;
}

.table-two tbody tr:nth-child(even)
/* Par */

{
    background-color: #ebebeb;
}

.table-two tbody,
.table-two thead,
.table-two tbody tr td {
    border: solid 1px #CCCCCC;
}

/* Segunda galeria de imagens */

.cards {
    box-sizing: border-box;
    border-radius: 10px;
    overflow: auto;
}

.cards img {
    border-radius: 5px;
}

.cards .column {
    float: left;
    margin-top: 15px;
}

.cards .column.left {
    width: 33%;
    box-sizing: border-box;
}

.cards .column.left img {
    width: 90%;
}

.cards .column.center {
    width: 33%;
}

.cards .column.center img {
    width: 90%;
}

.cards .column.right {
    width: 33%;
}

.cards .column.right img {
    width: 90%;
}

.cards .column.center {
    width: 33%;
}

.cards .column.right {
    width: 33%;
}

/* Último artigo */

.image.left {
    float: left;
    margin: 10px;
}

.image.right {
    float: right;
    margin: 10px;
}

/* Footer */

.footer {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 40px 45px;
}

.footer p {
    color: rgba(85, 85, 85, 1);
    margin: 5px 0 0 0;
}

.footer a {
    border-bottom: dotted 1px;
    color: rgba(170, 170, 170, 0.5);
    transition: color 0.5s linear, border-color 0.5s linear;
}

.footer a:active {
    color: rgba(170, 170, 170, 0.5);
}

.footer a:visited {
    color: rgba(170, 170, 170, 0.5);
}

.footer a:hover {
    color: #49bf9d;
    border-color: transparent;
}